# Generated by Django 3.1.2 on 2020-10-23 11:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_remove_person_nama_kegiatan'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pair',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.person')),
                ('nama_kegiatan', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.kegiatan')),
            ],
        ),
    ]
